WordPress hook directory
deprecated_hook_trigger_error

WordPress version history for deprecated_hook_trigger_error

This database has information for all major versions from WP 1.2.1 through 5.1.

Version File Line Type
4.6 wp-includes/functions.php 3942 View in context filter
4.7 wp-includes/functions.php 4030 View in context filter
4.8 wp-includes/functions.php 4078 View in context filter
4.9 wp-includes/functions.php 4084 View in context filter
5.0 wp-includes/functions.php 4108 View in context filter
5.1 wp-includes/functions.php 4601 View in context filter

Related Hooks

We find related hooks using word stems. deprecated_hook_trigger_error has 4 significant word stem(s): deprecated, hook, trigger, error. Note that some of the hooks below may not appear in all versions of WP.